/*
*	Structure Styling
*
*/

* {
	margin:0px;
	padding:0px;
}

body {
	margin:auto 0px;
}

#container {
	width : 760px;
	margin : 0 auto;
}

#header {
/*	width : 100%;
	min-height:150px;
	margin-bottom : 5px; */
}

#contenteholder {
	width: 100%;
}


#column {
	float : left;
	width : 170px;
	padding : 15px;
	/*margin-bottom : 10px;*/
}

/*#bread_crumbs {
	margin-bottom: 10px;
	float:left;
	max-height:20px;
	width: 530px;
}*/

#content {
	float : left;
	width : 530px;
	margin: 5px;
	/*padding : 10px; /* 10px 20px 10px 20px; */
	/*display : inline;
	margin-bottom : 20px;*/
}

#footer {
	clear : both;
	width : 100%;
	height : 40px;
}


/*
*	Typography and Colour
*
*/

body {
	font : normal 0.9em;
	font-family:Arial;
	/*"Lucida Grande, Verdana, Sans-serif";*/
	color : #000000;
}

h1 {
	color : #849caa;
/*	border-bottom : 1px solid #d0d0d0; */
	font-size : 1.5em;
	font-weight : bold;
	margin : 10px;
	padding : 5px 0 6px 0;
}

h2 {
	font-size : 1.2em;
	font-weight : bold;
	margin : 10px;
}

li {
	list-style:none;
}

code {
	display : block;
	margin : 14px 0 14px 0;
	padding : 12px 10px 12px 10px;
	font : normal 0.9em "Monaco, Verdana, Sans-serif";
	color : #002166;
	border : 1px solid #d0d0d0;
	background-color : #f9f9f9;
}


/*
*		Header
*
*/

#header {
	border-bottom:2px solid #778289;
	/*background-image:url(../images/Picture_1.png);
	background : #cdcdcd;
	background-position:center;
	background-repeat:no-repeat;
	border-top : 1px solid #d0d0d0;
	border-bottom : 1px solid #d0d0d0; */
}

#header a{
	text-decoration:none;
	color:#2F72A1;
}

#header a img{
	border:none;
}

#header a:hover {
	text-decoration:underline;
}

#header #topcontrols {
	text-align:right;
}

#header #toptextleft {
/*	background-image:url(../images/wflogosmall.gif);
	background-repeat:no-repeat; */
	height:30px;
	clear:both;
	font-weight:bold;
	color:#000000;
	margin-left:5px;
	margin-top:8px;
/*	margin-bottom:8px; */
	width:417px;
	float:left;
}

#header #toptextleft img{
	float:left;
}

#header #toptextleft #text {
	padding-top:8px;
	margin-left: 38px;
	font-size:11px;
}

#header #toptextright{
	float:right;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	margin-top:16px;
	text-align:right;
}

#header #bottomtextleft {
	float:left;
	font-size:0.67em;
	font-weight:bold;
	margin-left:11px;
	margin-top:0;
}
#header #bottomtextright {
	float:right;
	font-size:0.9em;
}

/*#header #searchpanel {
	clear:both;
	float:left;
	margin-top:6px;
	width:161px;
}

#header #searchpanel .searchbox {
	border:1px solid #748FA1;
	color:#748FA1;
	margin-left:5px;
	margin-right:6px;
	padding:2px;
	width:100px;
}
#header #searchpanel .searchbutton {
	position:relative;
	top:3px;
}*/

#header #topmenucontainer {
	float:right;
	margin-left:8px;
	margin-top:8px;
	text-align:right;
	width:597px;
}

/*#header #topmenucontainer #menu {
	background-attachment:scroll;
	background-color:#BBCCDD;
	background-image:none;
	background-position:0 0;
	background-repeat:repeat;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	padding-top:7px;
	position:fixed;
	top:-9999px;
	visibility:hidden;
	z-index:999;
}*/

ul#topmenu {
	margin: 0px 30px 3px 0px;
	white-space: nowrap;
}

ul#topmenu li {
	display:inline;
	list-style-type:none;
	font-size:11px;
}

#topmenu a{
	font-family:Helvetica;
	font-style:normal;
	font-weight:bold;
	/*margin-left:5px;
	margin-right:5px;
	margin-top:3px;
	padding-bottom:2px;
	padding-left:3px;
	padding-right:3px;*/
	padding:3px 12px 4px 12px;
}

#topmenu a:link, #topmenu a:visited{
	background-color:#708B9E;
	border-left:1px solid #55636C;
	border-right:1px solid #55636C;
	border-top:1px solid #55636C;
	color:White;
}

#topmenu a:hover{
	background-color:#FFFFFF;
	color:#708B9E;
	border-top: solid 1px #55636c;
	border-left: solid 1px #55636c;
	border-right: solid 1px #55636c;
	text-decoration: none;
}


ul#currency_selector {
	margin: 5px 0px 0px;
	white-space: nowrap;
}

ul#currency_selector li{
	display:inline;
	list-style-type:none;
}

/*
*	Content Holder
*
*/


/*
*	Column - Left Side
*
*/

#column {
	background-color:#b7d9e8;
	background-repeat:no-repeat;
	background-position:center;
	font-size:0.8em;
	font-weight:bold;
}

#column_top {
	background-image:url(../images/menu_top.jpg);
	width : 177px;
	min-height:26px;
	/*float : left;
	padding : 0px;
	margin-bottom : 0px;*/
}

#column_middle {
	background-image:url(../images/menu_middle.jpg);
	width : 177px;
	min-height: 50px;
	color:#fff;
	/*float : left;
	padding : 10px;
	margin-bottom : 20px;*/
}

#column_middle a{
	text-decoration:none;
	color:#fff;
}

#column_middle ul{
	list-style:none;
	padding-left:15px;
	padding-bottom:10px;
}

#column_middle li{
	padding:5px;
}

#column_middle .text{
	color:#E1EFF9;
	margin-left:10px;
	border-bottom: 1px #B7D9E8 solid;
	text-align:right;
	padding-right:10px;
	/*font-size:0.9em;*/
	/*text-decoration:underline;*/
}

#column_bottom {
	background-image:url(../images/menu_bottom.jpg);
	width : 177px;
	height: 289px;
	margin-bottom : 40px;
	/*float : left;
	padding : 10px;*/
}


#messages {
	position:relative;
	float:left;
	width:450px;
	background:#B7D9E8;
	border:#859CAA medium solid;
	padding:10px;
	text-align:center;
	vertical-align:middle;
	margin:20px;
	color:#859CAA;
	font-size:12px;
	display:none;
}

/*
*	Content - Main section.
*
*/

#content {
	font-size:0.8em;
	/*border-right : 1px dotted #d0d0d0; */
}


/*
*	Main page - gift listings.
*
*/

#content .gift{
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	width: 154px;
	margin-bottom:25px;
	margin-right: 20px;
	float:left;
	cursor:pointer;
	position:relative;
	/* min-height hack for ie6 */
	min-height: 160px;
	height: auto !important;
	height: 160px;
}

#content .gift .gift_img{
	border:2px solid #66CCCC;
	height:100px;
	z-index:-1;
	overflow:hidden;
	/*background-color:#FFFFFF;
	background-image:url(../images/Picture%202.png);*/
}

#content .gift .title{
	font-style:italic;
	color:#2F72A1;
	font-size:12px;
	margin-left:1px;
	min-height:20px;
	width:110px;
}

div.price{
	font-weight:bold;
	color:#006666;
	font-size:11px;
	z-index:1;
	position:absolute;
	top:60px;
	left:115px;
	padding:20px;
	overflow:visible;
}


/*
*	Gift Details Page
*
*/

#content .giftTitle{
	color:#2F72A1;
	font-size:18px;
	/*margin-left:5px;*/
	margin-bottom:10px;
	min-height:30px;
	height:auto !important;
	height:30px;
}

#gift_details_left {
	float:left;
	width:200px;
	border:2px solid #66CCCC;
	text-align:center;
}

.giftDetailsImg { /*.giftDetails */
	height:150px;
	background-color:#FFFFFF;
	/*border:2px solid #66CCCC;
	width:200px;
	background-image:url(../images/Picture%202.png);
	float:left;
	margin-bottom:2px;*/
}

.giftType{ /*.giftDetails*/
	/*margin-top:2px;*/
	/*border:2px solid #66CCCC;*/
	/*text-align:center;*/
	/*width:200px;*/
	padding-top:5px;
}

.giftTypeDescription { /*.giftDetails .giftType*/
	margin-top:5px;
	background-color:#fff;
	border-top:2px solid #66CCCC;
	border-bottom:2px solid #66CCCC;
	/*text-align:center;*/
	width:170px;
	padding:15px;
	font-size:11px;
}

.giftFeedback {
	padding:10px;
}



#gift_details_right {
	float:left;
	margin-left:20px;
	/*min-width:300px;
	width:auto !important;*/
	width:300px;
}

.giftPrice { /*#content .giftDetails */
	border:1px solid #66CCCC;
	float:left;
	margin-bottom:20px;
	height:80px;
}

.amount { /*#content .giftDetails .giftPrice*/
	float:left;
	font-size:14px;
	/*font-weight:bold;
	margin-left: 18px;*/
	padding:30px 40px 30px 20px;
	/*height:55px;
	width:55px;*/
	overflow:hidden;
	color:#FFFFFF;
	margin:5px;
}

.gift_qty {
	float:left;
	text-align:left;
	margin:30px 10px;
}

/*#gift_details_right label {
	float:left;
	margin:30px 10px;
	/*margin-top:40px;*/
	/*margin-left:20px;*/
	/*margin-right:10px;
}*/

/*#gift_details_right input {
	float:left;
}*/

.addButton{ /*#content .giftDetails .giftPrice */
	float:left;
	margin:15px;
}


.giftDescription { /*#content .giftDetails */
	float:left;
	text-align:justify;
	display:block;
	width:280px;
	line-height:18px;
}



/*
*	Shopping Basket
*
*/



#content .basketHeader {
	background-color:#849caa;
	width: 480px;
	color:#FFFFFF;
	padding:5px;
	padding-left:10px;
	height: 15px;
	margin-left:5px;
}

#content .basketHeader .basketItem {
	float:left;
	width:280px;
}

#content .basketHeader .basketItemPrice {
	float:left;
	width:70px;
	text-align:center;
}

#content .basketHeader .basketQuantity {
	float:left;
	width:70px;
	text-align:center;

}

#content .basketHeader .basketTotal {
	float:left;
	width:40px;
	text-align:center;

}

#content .basketContents {
	float:left;
	width: 480px;
	color:#000;
	margin-left:4px;
	margin-bottom: 5px;
}

#content .basketContents textarea{
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#content table thead tr{
	background-color:#367EAF;
	color:#FFFFFF;
	height:30px;
	text-align:center;
	font-weight:bold;
}

#content .basketContents .row1{
	background-color:#A8CDE6;
}

#content .basketContents .row2{
	background-color:#E3F2F5;
}


#content .basketFooter {
	background-color:#fff;
	width: 480px;
	color:#000;
	padding:10px;
	padding-left:10px;
	height: 15px;
	margin-left:5px;
	display:block;
}


#content .basketFooter .total {
	font-weight:bold;
	text-align:right;
	margin-right:30px;
	float:right;
	margin-bottom:20px;
}

#content .formrow{
	margin-bottom:8px;
	clear:both;
	height:20px;
}

#content .formrow input {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #A5D1E7;
	float:left;
	margin:1px 0;
	padding:2px 3px;
}

#content .formrow label {
	clear:left;
	display:block;
	float:left;
	font-weight:normal;
	line-height:1;
	margin:0 0 4px;
	padding:2px 10px 0 0;
	width:130px;
}

#content .login{
	margin:20px 190px;
}

#content .login .username{
	margin:10px 0px;
}

#footer {
	text-align: center;
	border-top : 1px solid #d0d0d0;
}

#footer ul{
	margin: 0;
	padding: 0;
	margin-top: 10px;
	font-size:8.5pt;
}

#footer li{
	display: inline;
	padding: 0 8px 0 4px;
}

#footer a{
	font-weight: bold;
}

#footer .linkseparator{
	padding-left: 10px;
	/* Board specific */
	color: #2F72A1;
}

#footer a{
	text-decoration: none;
	/* Board specific */
	color: #2F72A1;
}

#footer a:hover{
	text-decoration: underline;
}

/*
*	Login Page
*
*/

input.username_field {
	background: #fff url('../images/username.gif') left no-repeat;
	border:solid #849CAA 1px;
	height:20px;
}

input.password_field {
	background: #fff url('../images/password.gif') left no-repeat;
	border:solid #849CAA 1px;
	height:20px;
}

div.error{
	font-size:10px;
	color:#FF0000;
}
